@charset "utf-8";

/* 내용관리 */
#ctt {padding:20px 10px;}
.ctt_admin {margin-top:10px;text-align:right;}
.ctt_admin .btn {line-height:42px !important;height:auto;}
#ctt_con {padding:35px;border-radius:0 0 40px 0;background:#fff;border:1px solid #f1f1f1;border-radius:7px;background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);}
#ctt_con * {line-height:1.5em;}
.ctt_img {text-align:center}

h3.h3_tit {margin-bottom:20px;font-weight:500;font-size:1.5em;}
	h3.h3_tit:before {display:inline-block;margin-right:12px;font-family:'FontAwesome';font-size:1.3em;font-weight:normal;color:#f40;}
	h3.h3_tit.greet:before {content:"\f27a";}
	h3.h3_tit.map {margin-top:50px;}
	h3.h3_tit.map:before {content:"\f041";}
.co_greet {padding:30px 0;text-align:center;}
	/* 인사말 코드에 맞춰 변경 */
	.co_greet blockquote {margin:0 0 25px;font-size:1.5em;}
	.co_greet blockquote strong {font-family:var(--ff-GMM);font-weight:normal;font-size:1.5em;}
	.co_greet blockquote:after {content:'';display:block;width:40px;height:2px;margin:40px auto;transform:rotate(-15deg);background:#f33;}
	.co_greet p {font-family:var(--ff-NRg);font-size:1.2em;}
	.co_greet p+p {margin-top:25px;}
#co_map {position:relative;}
	#co_map .root_daum_roughmap {width:100% !important;}
	#co_map .root_daum_roughmap .wrap_map {height:50vh !important;}
	#co_map .root_daum_roughmap .wrap_map .map span {padding:5px 20px;font-size:16px;font-weight:normal;color:#fff;letter-spacing:0;line-height:35px;background:rgba(0,0,0,.7);}
	#co_map .root_daum_roughmap .cont {max-width:840px;margin:10px auto 50px;}
	#co_map .root_daum_roughmap .cont .address .txt {font-size:1.35em;}
	#co_map .root_daum_roughmap .cont .phone .txt {font-size:1.35em;}

.priv_wrap {margin:auto;}
	.priv_wrap * {line-height:1.4em;}
	.priv_wrap div {display:block;}
	.priv_wrap div:after {display:block;content:"";margin:30px 0;border-top:1px solid #efefef;}
	.priv_wrap div:last-child:after {margin:0;border:none;}
	.priv_wrap div h2.tit {margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;}
	.priv_wrap div h3 {display:inline-block;margin:30px 0 10px;padding:3px 15px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
	.priv_wrap div p {color:#333;}
	.priv_wrap div ul {list-style:square;margin:10px 30px;}
	.priv_wrap div ol {margin:10px 0;}
	.priv_wrap div ul li {color:#333;}

@media (max-width:1440px) {
	#ctt {padding:20px;}
}
@media (max-width:1024px) {
	#ctt_con {padding:20px 0;border:none;box-shadow:none;background:none;}
	.co_greet blockquote, .co_greet blockquote strong {font-size:1.35em;}
	.priv_wrap div h2.tit {font-size:1.05em;}
	.priv_wrap div p, .priv_wrap div ul > li {font-size:.88em;}
}
@media (max-width:768px) {
	h3.h3_tit {display:none;}
	.co_greet {margin-bottom:30px;padding:0;}
	.co_greet blockquote, .co_greet blockquote strong {font-size:1.15em;}
	.co_greet blockquote:after {margin:25px auto;}
	.co_greet p {font-size:1.05em;}
	#co_map .root_daum_roughmap .wrap_map {height:45vh !important;}
}